/*
 Theme Name:   UDLX			
 Theme URI:	//udlx.co
 Description:  UDLX
 Author:	   Jeff Brown
 Author URI:   //udlx.co
 Template:	 Divi
 Version:	  .01
*/


/* global --------------------------------- */

.main-content {
	min-height: 60vh
}
/*
@media all and (min-width: 768px) {
	.home .et_pb_image_wrap img {
		max-width: 300px;
		float: right;
	}
}


.et_pb_section.et_pb_section_0.et_section_regular .et_pb_row.et_pb_row_0 {
	padding: 18% 0
}
/* ------------------ */

.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads {
	display: none!important
}

.woocommerce-MyAccount-content {
	padding-bottom: 30px
}

@media all and (min-width: 600px) {
	.woocommerce div.product div.images.woocommerce-product-gallery {
		width: 25%;
		float: left;
		margin: 0 5% 5% 0;
	}
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary,
	.woocommerce-page #content div.product div.summary,
	.woocommerce-page div.product div.summary {
		width: 70%;
		float: left;
		margin-top: 3%
	}
}


.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-1 {
	width: 100%;
	margin-right: 0
}

.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-2 {
	display: none
}

.select2-container .select2-selection--single {
	height: 48px; 
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
	padding: 13px;
}

/* ccount order view ---------------------------------- */

.woocommerce table.shop_table {
	border: 0px solid rgba(0,0,0,.1);
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
	border-collapse: separate;
	border-radius: 5px;
}

.woocommerce-orders-table__row {
	border: 1px solid #999;
	background: rgba(0,0,0,.04);
	border-radius: 10px;
	margin-bottom: 20px;
}

.woocommerce table.shop_table_responsive tr:nth-child(2n) td,
.woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
	background: none
}

.woocommerce-MyAccount-content h2 {
	padding: 10px 0
}

.woocommerce-OrderUpdate-description p {
	padding: 10px;
	margin-bottom: 10px;
	font-weight: 700;
	border-radius: 5px;
	background-color: #666;
	color: white;
}
/* --------------------------------------------------- */

div#left-area {
	width:100%;
}
div.container:before, div#sidebar {
	display:none;
}

footer .textwidget h2 {
	color: #ffffff!important;
}

footer h4 {
	padding-bottom: 10px;
	color: #333;
	font-weight: 500;
	line-height: 1em;	
	font-size: 32px;
	color: #ffffff!important;
}

@media only screen and (min-width: 981px) {
.footer-widget h4 {
	font-size: 32px;
}
}

/* cusotm note on checkout page -------------------------------------- */

#order_review #left-area ul {
	padding: 0;
}

.woocommerce ul.order_details li {
	border: none;
}

.notes_output {
	width: 100%;
	background: #ebe9eb;
	border-radius: 5px;
	color: black; 
	font-size: 1.1em;
	margin-bottom: 20px;
}

.note_content {
	padding: 10px;
}
.note_content p:nth-child(2) {
	font-size: 1.3em
}


/* checkout ------------------------- */

.page-id-6 form#order_review #payment_method_stripe {
	margin: 0 1em 0 0!important;
}

#ach-payment-form input,
#ach-payment-form select {
	padding: 5px;
	border-radius: 3px;
}
#ach-payment-form label {
	margin: 0 0 6px 0
}

/* may account hover fix ------------- */

.woocommerce-account .woocommerce-button.button.view {
	padding: .3em 1em .3em 1em	
}
.woocommerce-account .woocommerce-button.button.view:after {
	display: none!important
}

/* new CC checkout --------------------------- */

.page-id-6 .wc-stripe-elements-field,
.page-id-6 .wc-stripe-iban-element-field {
	padding: 12px!important;
	border-radius: 7px
}


.page-id-9235 .et_pb_section.et_pb_section_0.et_section_regular .et_pb_row.et_pb_row_0 {
	padding: 4% 0;
}


/*  stop shaking buttonsa ---------------------- */

.page-id-7 .woocommerce-button,
.page-id-7 .woocommerce-button:hover {
	width: 100px!important;
}


/* ----------------------------- */


.woocommerce-account .woocommerce-MyAccount-navigation {
	width: 25%;
}
.woocommerce-account .woocommerce-MyAccount-content {
	width: 72%;
}
.woocommerce-MyAccount-navigation-link--payment-methods {display: none;}


.page-id-97  .et_pb_section.et_pb_section_0.et_section_regular .et_pb_row.et_pb_row_0 {
	 padding:  0
}